@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100..900&display=swap');

* {
    position: relative;
    scroll-behavior: smooth;
    font-size: inherit;
}

body {
    background-color: #141414;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 8%;
}

img {
    max-width: 20%;
    padding-right: 1%;
    border-radius: 4px;
    padding-top: 1%;
    padding-bottom: 1%;
}

video {
    max-width: 25%;
    padding-right: 1%;
    border-radius: 4px;
    padding-top: 1%;
}

a {
    color: #86b6ff;
}

.text {
    font-family: "Lexend Deca", serif;
    color: #ececec;
    text-align: center;
}

.topheader {
    font-size: 4em;
}

.header {
    font-size: 3em;
    padding-bottom: 1%;
}

.subtitle {
    font-size: 2em;
}

.subtitler {
    font-size: 1em;
    padding-top: 0px;
}

.portfolio-div {
    padding-bottom: 10%;
    margin: auto;
    width: 99%;
}

.inside-div {
    background-color: #191919;
    padding: 1%;
    border-radius: 12px;
    box-shadow:
        5.2px 6.7px 3.8px -17px rgba(0, 0, 0, 0.065),
        17.4px 22.3px 12.7px -17px rgba(0, 0, 0, 0.095),
        78px 100px 57px -17px rgba(0, 0, 0, 0.16)
    ;
}

.flexdiv {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.bodytext {
    padding-left: 2%;
    padding-right: 2%;
    font-size: 1.5em;
    width: 80%;
    color: inherit;
}

.bodytext-noimg {
    padding-left: 2%;
    padding-right: 2%;
    font-size: 1.5em;
    width: 100%;
}

.hide-hyperlink {
    text-decoration: none;
    color: inherit;
}

.flex-break {
    flex-basis: 100%;
    height: 0;
}

.biggerimage {
    max-height: 330px;
    max-width: 616px;
}

.footer {
    font-size: 1em;
    padding-bottom: 1%;
    color: #c9c9c9;
}

#bottomtext {
    padding-bottom: 10%;
}